<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2008-10-06 16:22" VERSION="21.15" COREVER="1.0" CODENAME="FWTDIVT6" USEDLL="%INSTALL%\FwDrvSet.dll" SELECTED="1" SHARE="1" NEEDSPACE="18544" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" SOURCEPATH="vista64" CHECK="79EECBC6A0B5D23E84CA042065AFBA98" RUNOS="32" RPSIZE="9811">rfwtdi.sys</ITEM>
    </FILES>
</COMPONENT>
<!--EE4E17E5DC6A60453EA577162EB3B0B1-->